package com.ssm.entity;

public class PublicManagement {
    private String umq;//用户管理
    private String umw;//信息管理
    private String ume;//售后管理
    private String umr;//物流管理
    public String getUmq() {
        return umq;
    }

    public void setUmq(String umq) {
        this.umq = umq;
    }

    public String getUmw() {
        return umw;
    }

    public void setUmw(String umw) {
        this.umw = umw;
    }

    public String getUme() {
        return ume;
    }

    public void setUme(String ume) {
        this.ume = ume;
    }

    public String getUmr() {
        return umr;
    }

    public void setUmr(String umr) {
        this.umr = umr;
    }
public  void pmprintInfo(){
        System.out.println("用户姓名=" + umq+"\n用户信息=" +umw+"\n物流信息=" +ume+"\n售后信息" +umr);
}


}
